features:
  primary:
    - name: "Instance-level Security Dashboard"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/security_dashboard/#instance-security-dashboard'
      image_url: '/images/12_8/instance_security_dashboard_with_projects_v12_8.png'
      reporter: derekferguson
      stage: secure
      categories:
        - "DAST"
        - "SAST"
        - "Dependency Scanning"
        - "Container Scanning"
        - "Vulnerability Management"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/6953'
      description: |
        An instance-level view of the security vulnerabilities is now available. Use this dashboard to see an overview of possible security issues across all of your groups and projects.

        In addition to seeing a list of vulnerabilities in your projects and a trend of vulnerabilities over time, you are now able to see your projects across all of your groups categorized by their Security Report letter grade for quick decision making as to which project needs the most attention.
